Bug 130797 - Mount CIFS Share Windows 2003
Mount CIFS Share Windows 2003
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-24 15:54 EDT by Rob
Modified: 2014-08-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 13:11:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rob 2004-08-24 15:54:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When i want mount a windows 2003 SMB with this command:
mount.cifs //192.168.2.2/test /test -o 
domain=magic,username=rob,password=<password>
mount error 13 = Permission denied
Refer to the mount.cifs(8) manual page (e.g.man mount.cifs)


and when i run:
echo 1 > /proc/fs/cifs/ExtendedSecurity
and...
mount.cifs //192.168.2.2/test /test -o 
domain=magic,username=rob,password=<password>
Segmentatie fout

i get this segmentation error.

Version-Release number of selected component (if applicable):
samba-3.0.3-5

How reproducible:
Always

Steps to Reproduce:
1.mount.cifs //192.168.2.2/test /test -o 
domain=magic,username=rob,password=<password>
2.mount.cifs //192.168.2.2/test /test -o 
domain=magic,username=rob,password=<password>
3.
    

Additional info:
Comment 1 Thomas Gordon 2004-11-04 14:48:19 EST
I have the same setup.  And what does the windows system say?  This
might be a documentation issue.

I got it to mount by putting in entry in fstab (using the credentials
file is quiet handy).  Possible workaround?
Comment 2 Matthew Miller 2005-04-26 12:01:16 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 John Thacker 2006-10-28 13:11:50 EDT
Note that FC1 and FC2 are no longer supported even by Fedora Legacy.  Many
changes have occurred since these older releases.  Please install a supported
version of Fedora Core and retest.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.